@font-face {
	font-family: 'blanch';
	src: url(../assets/fonts/blanch/blanch.otf);
}

* { 
	outline: none!important;
	font-family: "Poppins", sans-serif;
	scroll-behavior: smooth;
}

.container {
	width: 1300px!important;
	max-width: 100%;
}

a:active, 
a:checked,
a:focus, 
a:hover { 
	outline: none!important; 
	text-decoration: none;
}

body { 
	font-family: "Poppins", sans-serif;
	margin:0;
	background-size: 100% auto;
	padding: 0;
	font-weight: 300;
	overflow-x: hidden;
}

.clear { 
	clear:both;
}

.none {
	display: none!important;
}

img { 
	max-width:100%!important; 
	height:auto; 
}

/* Alinhamentos de Conteúdo */

.aligncenter,
.alignleft,
.alignright {
    display: block;
    padding: 0;
}

.aligncenter {
    float: none;
    margin: .5em auto 1em;
}

.alignright {
    float: right;
    margin: .5em 0 1em 1em;
}

.alignleft {
    float: left;
    margin: .5em 1em 1em 0;
}

.wp-caption {
	max-width: 100%;
}

.wp-caption-text {
	text-align: center;
    font-size: 12px;
	margin: 10px 0 0 0;
}

/* FONTES */

a { 
	text-decoration:none!important; 
}

a:hover { 
	text-decoration:none; 
}

p, span, li {
	color: #5C5C5C;
	font-size: 16px;
	line-height: 26px;
	font-weight: 400;
}

p, span, li, h1, h2, h3, h4, h5, h6{
	font-family: "Poppins", sans-serif;
}

/* Slick Slider */

.slick-disabled {
	opacity: 0.1!important;
}

/* Tooltip */

.tooltip-inner {
	font-size: 11px;
    letter-spacing: 1px;
}

/*********************************************
** Botão
*********************************************/

.boxLink {
	float: left;
	text-align: left;
	width: 100%;
}

.boxLink.center {
	text-align: center;
}

.boxLink a {
	display: inline-block;
	cursor: pointer;
	position: relative;
}

.boxLink.full a {
	width: 100%;
}

.boxLink a .styleBotaoInterno {
    background: none;
	padding: 10px 30px;
    display: flex;
    align-items: center;
    justify-content: center;
	background: #fed700;
	border: solid 2px #fed700;
	transition: all 0.2s linear;
}

.boxLink a .styleBotaoInterno:hover {
	background: none;
}

.boxLink a .styleBotaoInterno span {
	color: #020100;
    font-size: 18px;
    transition: all 0.2s linear;
    font-weight: 500;
	letter-spacing: 1px;
}

.boxLink a .styleBotaoInterno i {
	color: #020100;
    font-size: 22px;
	transition: all 0.2s linear;
	margin-left: 20px;
}

/*********************************************
** Breadcrumb
*********************************************/

.bread-crumbs-pagina {
	margin: 0;
	color: #fff!important;
	font-size: 13px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	text-align: center;
	margin: 0;
    float: left;
    width: 100%;
}

.bread-crumbs-pagina span {
	color: #fff!important;
	font-size: 13px;
}

.bread-crumbs-pagina a {
	color: #fff!important;
	font-size: 13px;
}

.bread-crumbs-pagina .breadcrumb_last {
	color: #fed700!important;
	font-size: 13px;
}

/*********************************************
** Título Principal
*********************************************/

.tituloPrincipal {
	float: left;
	width: 100%;
	padding: 350px 0;
	background-size: cover!important;
}

.tituloPrincipal .container {
	display: flex;
	align-items: center;
	flex-direction: column;
}

.tituloPrincipal h1 {
	color: #fff;
    margin: 0 0 40px 0;
    font-weight: 700;
    font-size: 50px;
    line-height: 60px;
}

.tituloPrincipal .subtitulo {
	display: flex;
	align-items: center;
}

.tituloPrincipal .subtitulo p {
    margin: 0 30px 0 0;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 400;
}

/*********************************************
** Lista Produtos - Doação
*********************************************/

.listaProdutos {
	float: left;
	width: 100%;
}

.listaProdutos .boxValores {
	float: left;
	width: 100%;
}

.listaProdutos .boxValores .boxTabs {
	float: left;
	width: 100%;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 0;
	margin-bottom: 15px;
	/* border: solid 1px #018EC6; */
	border-radius: 10px;
	overflow: hidden;
}

.listaProdutos .boxValores .boxTabs .itemTab {
	background: #EAEAEA;
	height: 70px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.2s linear;
	cursor: pointer;
}

.listaProdutos .boxValores .boxTabs .itemTab + .itemTab {
	border-left: solid 1px #EAEAEA;
}

.listaProdutos .boxValores .boxTabs .itemTab:hover,
.listaProdutos .boxValores .boxTabs .itemTab.active {
	background: #018EC6;
}

.listaProdutos .boxValores .boxTabs .itemTab span {
	color: #5C5C5C;
	font-weight: bold;
}

.listaProdutos .boxValores .boxTabs .itemTab:hover span,
.listaProdutos .boxValores .boxTabs .itemTab.active span {
	color: #fff;
}

.listaProdutos .boxValores ul {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 15px;
}

.listaProdutos ul li {
	border: solid 1px #dfdfdf;
	height: 70px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.2s linear;
	cursor: pointer;
	border-radius: 10px;
}

.listaProdutos ul li:hover,
.listaProdutos ul li.active {
	border-color: #018EC6;
	background-color: #018EC6;
}

.listaProdutos ul li span {
	font-size: 16px;
    color: #5C5C5C;
}

.listaProdutos ul li:hover span,
.listaProdutos ul li.active span {
	color: #fff;
}

.listaProdutos a {
	float: left;
    width: 100%;
    color: #fff;
    background: #018EC6;
    margin-top: 15px;
    height: 70px;
    font-weight: 500;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 1px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 10px;
}

/*********************************************
** Mensagens Woocommerce
*********************************************/

.woocommerce-error a, 
.woocommerce-info a, 
.woocommerce-message a {
	margin-left: 10px !important;
    background: #018EC6 !important;
    border-radius: 5px !important;
    color: #fff !important;
    transition: all 0.1s linear;
    font-size: 13px !important;
}

.woocommerce-error a:hover, 
.woocommerce-info a:hover, 
.woocommerce-message a:hover {
	transform: scale(1.05);
}

.woocommerce-message .restore-item {
	padding: 5px 10px;
}

@media (min-width: 1200px) {

    /*********************************************
    ** Animation
    *********************************************/

    .animation-element {
        opacity: 0;
        position: relative;
    }

    .animation-element.slide-left {
        opacity: 0;
        -moz-transition: all 500ms linear;
        -webkit-transition: all 500ms linear;
        -o-transition: all 500ms linear;
        transition: all 500ms linear;
        -moz-transform: translate3d(-500px, 0px, 0px);
        -webkit-transform: translate3d(-500px, 0px, 0px);
        -o-transform: translate(-500px, 0px);
        -ms-transform: translate(-500px, 0px);
        transform: translate3d(-500px, 0px, 0px);
    }

    .animation-element.slide-right {
        opacity: 0;
        -moz-transition: all 500ms linear;
        -webkit-transition: all 500ms linear;
        -o-transition: all 500ms linear;
        transition: all 500ms linear;
        -moz-transform: translate3d(500px, 0, 0);
        -webkit-transform: translate3d(500px, 0, 0);
        -o-transform: translate(0, 500px);
        -ms-transform: translate(0, 500px);
        transform: translate3d(500px, 0, 0);
    }

    .animation-element.slide-top {
        opacity: 0;
        -moz-transition: all 300ms linear;
        -webkit-transition: all 300ms linear;
        -o-transition: all 300ms linear;
        transition: all 300ms linear;
        -moz-transform: translate3d(0, 500px, 0);
        -webkit-transform: translate3d(0, 500px, 0);
        -o-transform: translate(500px, 0);
        -ms-transform: translate(500px, 0);
        transform: translate3d(0, 500px, 0);
    }

    .animation-element.slide-left.in-view,
    .animation-element.slide-right.in-view,
    .animation-element.slide-top.in-view {
        opacity: 1;
        -moz-transform: translate3d(0px, 0px, 0px);
        -webkit-transform: translate3d(0px, 0px, 0px);
        -o-transform: translate(0px, 0px);
        -ms-transform: translate(0px, 0px);
        transform: translate3d(0px, 0px, 0px);
    }

}

@media (max-width: 1200px) {

	.container {
		width: 100%!important;
		max-width: 100%;
	}

	/* Título Principal */

	.tituloPrincipal {
		padding: 80px 0;
	}

	.tituloPrincipal h1 {
		font-size: 28px;
		line-height: 38px;
		margin: 0 0 20px 0;
	}

	.tituloPrincipal .subtitulo p {
		font-size: 14px;
		line-height: 24px;
		margin: 0 15px 0 0;
	}

}

@media only screen and (max-width: 768px) {

	/* Link */

	.boxLink a .styleBotaoInterno {
		padding: 10px 20px;
	}

	.boxLink a .styleBotaoInterno i {
		margin-left: 10px;
	}

	/* Mensagens Woocommerce */

	.woocommerce-error, 
	.woocommerce-info, 
	.woocommerce-message {
		padding: 15px;
	}

	.woocommerce-error::before, 
	.woocommerce-info::before, 
	.woocommerce-message::before {
		position: relative;
        top: auto;
        left: auto;
        margin-right: 5px;
	}

	.woocommerce-error a, 
	.woocommerce-info a, 
	.woocommerce-message a {
		display: inline-block;
		width: 100%;
		text-align: center;
		margin: 10px 0 0 0!important;
	}

}

@media only screen and (max-width: 500px) {

	.listaProdutos .boxValores .boxTabs {
		margin-bottom: 10px;
	}

	.listaProdutos .boxValores .boxTabs .itemTab {
		padding: 0 10px;
	}

	.listaProdutos .boxValores .boxTabs .itemTab span {
		text-align: center;
		line-height: 20px;
		font-weight: 500;
		font-size: 15px;
	}
	
	.listaProdutos .boxValores ul {
		gap: 10px;
	}

	.listaProdutos ul li span {
		font-weight: 500;
	}

	.listaProdutos a {
		margin-top: 10px;
		height: 50px;
		font-size: 16px;
		line-height: 16px;
	}

}